package _07_数组静态初始化;

public class Test1 {
    public static void main(String[] args) {
        /**
         * 数据类型[]  数组名字 = new 数据类型[]{元素,元素}
         * 定义数组存储5个学生的年龄。
         * 定义数组存储3个学生的姓名。
         * 定义数组存储4个学生的身高。
         */
        int[] ages = new int[] {18,20,23,24};
        String[] names = new String[] {"zhangsan","lisi","wangwu"};
        double[] heights = new double[]{1.78,1.80,1.90};
        System.out.println(ages);
        System.out.println(names);
        System.out.println(heights);
        /**
         * [I@28d93b30
         * [: 表示打印是一个数组
         * I: 打印数据类型 I int D double
         * @ 固定符号
         * 28d93b30: 打印地址值
         *
         * 数组: 引用数据类型
         */
    }
}
